> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cyrisma.com/llms.txt
> Use this file to discover all available pages before exploring further.

# CVE information for instance

> Returns CVE information for the instance associated with the access token.

The CVE information includes details such as CVE ID, description, severity, affected assets, and remediation steps.

Required headers:

- `Authorization: access_token {token}`



## OpenAPI

````yaml openapi.json get /partner/dashboards/vulnerability/cve
openapi: 3.1.0
info:
  title: Cyrisma Partner API
  description: >-
    Cyrisma partner API assists organizations that use the Cyrisma risk
    management platform to further automate and enhance overall risk management.
    The API provides provisioning and reporting features meaning that
    deployments can be automated and scan data can be retrieved for further
    aggregation and reporting. The API will enable the setup of new partners and
    instances, review of partner and instance status and utilization, and
    management of partners through their lifecycle.  Access to Cyrisma risk
    management is based on a foundation of secure API access token
    authentication and identity management.
  version: v1
servers: []
security: []
paths:
  /partner/dashboards/vulnerability/cve:
    get:
      tags:
        - Dashboards
      summary: CVE information for instance
      description: "Returns CVE information for the instance associated with the access token.\r\n\r\nThe CVE information includes details such as CVE ID, description, severity, affected assets, and remediation steps.\r\n\r\nRequired headers:\r\n\r\n- `Authorization: access_token {token}`"
      operationId: GetCveInfo
      parameters:
        - name: Authorization
          in: header
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CveList'
        '401':
          description: Unauthorized
        '500':
          description: Internal Server Error
components:
  schemas:
    CveList:
      title: CVE List
      type: object
      properties:
        cve_items:
          title: CVE Items
          type:
            - array
            - 'null'
          items:
            $ref: '#/components/schemas/CveItem'
          description: List of CVE items.
      additionalProperties: false
      description: Represents a list of Common Vulnerabilities and Exposures (CVE) items.
    CveItem:
      title: CVE Item
      type: object
      properties:
        id:
          title: CVE ID
          type:
            - string
            - 'null'
          description: Unique identifier for the CVE.
        title:
          title: CVE Title
          type:
            - string
            - 'null'
          description: Title or brief description of the CVE.
        cve_score:
          title: CVSS Score
          type: number
          description: CVSS score of the vulnerability.
          format: double
        cve_risk:
          title: EPSS Score
          type:
            - string
            - 'null'
          description: EPSS score of the vulnerability.
        published_date:
          title: Risk Level
          type:
            - string
            - 'null'
          description: Risk level of the vulnerability.
        affected_targets:
          title: Exploitability
          type:
            - string
            - 'null'
          description: Exploitability details of the vulnerability.
        num_affected_targets:
          title: Scan ID
          type: integer
          description: Identifier of the scan in which the CVE was found.
          format: int32
      additionalProperties: false
      description: >-
        Represents a Common Vulnerabilities and Exposures (CVE) item with its
        details.

````